/* 
  CSS Reset 
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{
  margin:0;
  padding:0;
  border:0;
  font-weight:inherit;
  font-style:inherit;
  font-size:100%;
  font-family:inherit;
  vertical-align:baseline;
}
body 
{
  line-height:1.5;
}
blockquote:before, blockquote:after, q:before, q:after 
{
  content:"";
}
blockquote, q 
{
  quotes:"" "";
}
a img 
{
  border:none;
}

@font-face {
  font-family: 'Ubuntu', sans-serif;
  font-weight:400;
}


/*
  Global Layout
*/

#main_bg
{
  min-height: 100%;
min-width: 1024px;
width: 100%;
height: auto;
position: fixed;
top: 0;
left: 0;
}

html,body
{
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

body
{
  background: #fff;
  font-size: 13px;
  font-family: 'Ubuntu', sans-serif;
  font-weight:400;
  padding: 0;
  margin: 0;
  color: #684b34;
  overflow: hidden;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

hr
{
  height: 1px;
  border: 0;
  border-top: 1px solid #DADFBE;
  border-bottom: 1px solid #ffffff;
  background: transparent;
  margin: auto;
  margin-bottom: 20px;
  width: 100%;
}

a
{
  color: #684b34;
  text-decoration: none;
}

h3 a
{
  color: #444444;  
}

a:hover
{
  color: #AA7B70;
  text-decoration: none;
}

#searchform label
{
  font-size: 20px;
  color: #454a2e;
  display: block;
  margin-bottom: 10px;
  font-weight: normal;
}

pre, code, tt {font:13px 'andale mono', 'lucida console', monospace;line-height:1.5;padding: 20px;
background: #fff;
border-top: 1px solid #E1E1E1;
  border-left: 1px solid #E1E1E1;
  border-bottom: 1px solid #f0f0f0;
  border-right: 1px solid #f0f0f0;
display: block; color: #999; overflow: auto; margin-top: 20px;
margin: 0 0 20px 0;
}

.clear
{
  clear: both;
}

img.mid_align
{ 
  vertical-align: middle;
  margin-right: 5px;
  border: 0;
}

label.error
{
  font-size: 11px;
  color: #ff0000;
  font-style: italic;
  display: block;
}
.with_bg
{
  background: #f9f9f9;
  border: 1px solid #ebebeb;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

img.frame
{
  padding: 3px;
  background: #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
  box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

.frame_left
{
  padding: 5px;
   float: left;
   margin: 0 20px 10px 0;
   text-align: center;
   background: #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
  box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

.frame_left .caption, .frame_right .caption, .frame_center .caption
{
  margin: 7px 0 2px 0;
  display: block;
}

.frame_right
{
  padding: 5px;
   float: right;
   margin: 0 0 10px 20px;
   text-align: center;
   background: #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
  box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

.frame_center
{
  padding: 5px;
   margin: auto;
   margin-top: 20px;
  margin-bottom: 20px;
   text-align: center;
   clear: both;
   display: table;
   background: #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
  box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

.dropcap1
{
  display: block;
  float: left;
  margin: 0 8px 0 0;
  font-size: 40px;
  line-height: 40px;
}

blockquote
{
  padding-left: 60px;
  width: 90%;
  min-height: 50px;
  margin: 0 0 10px 0;
}

blockquote h2
{
  font-weight: normal;
  font-size: 20px;
}

blockquote h3
{
  font-weight: normal;
  font-size: 18px;
}

.arrow_list, .check_list, .star_list
{
  margin-top: 15px;
}

.arrow_list li
{
  margin: 5px 0 0 20px;
}

.check_list li
{
  margin: 5px 0 0 25px;
}

.star_list li
{
  margin: 5px 0 0 25px;
}

#respond
{
  width: 100%;
  float: left;
  margin: 0 0 40px 0;
}

#wrapper
{
  width: 100%;
  height: 100%;
  overflow: auto;
}

.logo_wrapper
{
  margin: 0px 10px 0 -10px;
  display: block;
  float: left;
}

#menu_footer {
  position:absolute;
}

#menu_footer.fixed {
  position:fixed;
  bottom:0;
  padding-bottom:20px;
}

#menu_wrapper
{
  position: absolute;
  
  width: 210px;
  height: 100%;
  top:0;
  left: 0;
  margin: 0;
  background-color: #684b34;
  z-index: 999;
  padding-left: 10px;
  background: url("./visuals/bg.png");
}

.nav, .subnav
{
  list-style: none;
  display: block;
  margin: 5px 0 0 0;
  float: left;
  width: 95%;
  font-size: 20px;
}

.subnav
{
  background: none;
}

.nav li a span {
  color: #EEEDEB;
}

.nav li span.title {
  padding: 10px 0 3px 20px;
}

.nav li span.subtitle {
  padding-left:20px;
  padding-bottom:4px;
  color:#b9945b;
}

.nav li span.title
{
  display: block;
  line-height: .7em;
  cursor: pointer;
  font-family: 'Ubuntu', sans-serif;
  font-weight:400;
  font-size:16px;
  text-transform:uppercase;
}

.nav li ul li
{
  padding: 10px 0 10px 0;
}


.nav li:hover,
.nav li:hover span.title,
.nav li:hover span.subtitle,
.nav li.active,
.nav li.active span.title,
.nav li.active span.subtitle
{
  background-color:#ede9e3;
  color: #684b34;
}

.nav li a span.subtitle
{
  font-family: 'Ubuntu', sans-serif;
  font-weight:400;
  font-size: 11px;
  text-transform: none;
  letter-spacing: 0;
  display: block;
  margin: 2px 0 0 0;
}

.nav li ul
{
  display: none;
  padding: 5px 0 10px 0;
  margin: -50px 0 10px 170px;
  list-style: none;
  position:absolute;
  padding: 10px;
  float: left;
  width: 150px;
  font-size: 16px;
  z-index: 999;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,.2);
  box-shadow: 0 1px 3px rgba(0,0,0,.2);
}

.nav li ul li:first-child
{
  margin-top: 5px;
}

.nav li ul li:last-child
{
  margin-bottom: 5px;
}

.nav li.current-menu-parent ul
{
  display: none;
}

.nav li ul li.current-menu-item
{
  background: none;
}
#footer
{
  margin: 30px 0 0 10px;
}

#copyright
{
  font-size: 11px;
  margin: 0 0 20px 0;
  padding: 0;
  float: left;
  width: 90%;
}

.search_box
{
  float: right;
  margin: 12px 5px 0 17px;
  background: #fff;
}

#menu_search
{
  height: 52px;
  float: left;
  margin: 30px 0 0 10px;
}

.search_box img
{
  position: relative;
  top: 3px;
  left: -7px;
}

#map_contact
{
  width: 100%;
  height: 100%;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
}

#bigwrapper
{
  width: 590px;
  min-height: 100%;
  position: absolute;
  top:0;
  left: 220px;
  margin: 0;
  z-index: 2;
  background-color: #FFF;
  opacity:0.9;
  filter:alpha(opacity=90);
  border-right: 10px solid #dedfda;
}

#bigwrapper .inner
{
  margin: 45px 17px 0 42px;
}

#bigwrapper .close_button
{
  width: 16px;
  height: 16px;
  float: right;
  margin: 20px 20px 0 554px;
  position:fixed;
}

#expand_button
{
  position: absolute;
  left: 265px;
  top: 50px;
  display: none;
  z-index: 99999;
}

#content_wrapper
{
  width: 72%;
  float: left;
  margin: 0;
}

#content_inner
{
  width: 700px;
  margin: auto;
}

#content_inner .inner
{
  width: 100%;
  float: left;
  margin: 0 0 0 0;
}

#view_slideshow
{
  position: absolute;
  background: #000000;
  padding: 5px;
  font-size: 11px;
  top: 35px;
  right: 20px;
    z-index: 3;
    cursor: pointer;
}

#move_next
{
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 250px;
  right: 20px;
  z-index: 2;
  display: block;
}

#move_prev
{
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 250px;
  left: 20px;
  z-index: 2;
  display: block;
}

.card.desc h1
{
  display: block;
  padding: 0 0 30px 0;
  border-bottom: 1px solid #ccc;
  margin: 0 0 30px 0;
}

#content_wrapper .card
{
  float: left;
  height: 600px;
  margin: 0;
}

#content_wrapper .card .title
{
  display: block;
  position: relative;
  top: -44px;
  padding: 10px 0 10px 15px;
  left: 0px;
  width: 80%;
  background: #000;
  font-size: 11px;
}

#content_wrapper .card .title h2
{
  color: #fff;
  font-weight: bold;
  font-size: 13px;
}

#content_wrapper .card_content
{
  background: #999;
  color: #000;
  height:200px;
  top: -10px;
  position: relative;
  padding: 10px 15px 10px 15px;
}

#content_wrapper .card.desc
{
  float: left;
  padding: 30px 40px 30px 30px;
  width: 260px;
}

.post_wrapper
{
  width: 100%;
  margin: 0 0 40px 0;
}

.post_wrapper.single
{
  width: 100%;
  margin: 0;
}

.post_header
{
  width: 73%;
  float: right;
}

.post_social
{
  width:27%;
  float:left;
}

.facebook_button, .twitter-share-button
{
  float: left;
  margin-top: 15px;
}

.post_header_h3
{
  float: left;
  margin-bottom: 10px;
  margin-top: 5px;
}

.post_header h2
{
  color: #999;
  font-size: 24px;
}

.post_detail
{
  width: 97%;
  margin: auto;
}

.post_detail, .recent_post_detail
{
  font-size: 11px;
  font-style: italic;
  word-spacing: 1px;
  width: 100%;
  padding: 0;
}

#about_the_author
{
  width: 98%;
  float: left;
  background: #fff;
  border-bottom: 1px solid #ccc;
}

#about_the_author .header span
{
  display: block;
  padding: 10px 0 10px 20px;
  font-size: 14px;
}

#about_the_author .thumb
{
  width: 80px;
  float: left;
  margin: 20px 0 0 20px;
}

#about_the_author .thumb img
{
  padding: 3px;
  width: 50px;
}

#about_the_author .description
{
  width: 370px;
  float: left;
  padding: 20px 0 20px 0;  
}

.comment .left img.avatar
{
  width: 50px;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.30);
   -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.30);
   box-shadow: 0 0 4px rgba(0, 0, 0, 0.30);
   border: 2px solid #fff;
}

.comment
{
  width: 500px;
  margin-top: 30px;
  float: left;
}

.comment.children
{
  margin-left: 75px;
  margin-top: 30px;
}

.comment .left
{
  width: 60px;
  float: left;
}

.comment_arrow
{
  width: 14px;
  height: 10px;
  float: left;
  position: relative;
  left: 5px;
  margin-top: 20px;
}

.comment .right
{
  width: 75%;
  float: left;
  padding: 14px 15px 10px 15px;
  background: #fff;
  border: 1px solid #E1E1E1;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,.1);
  box-shadow: 0 1px 3px rgba(0,0,0,.1);
  margin-top: -2px;
}

div.comment.children .right
{
  width: 60%;
}

div.comment.children div.comment.children .right
{
  width: 45%;
}

.comment .right p
{
  margin: 0;
  padding: 0;
}

#content_wrapper children
{
  list-style: none;
  margin: -40px 0 0px 74px;
  border-left: 1px solid #ebebeb;
  padding: 5px 20px 2px 0;
  float: left;
  width: 106%;
}

#content_wrapper .children .children
{
  margin-top: -10px;
  padding-bottom: 0;
  width: 83.5%;
}

.one_half
{
  float: left;
  width: 47%;
}

.one_half.last
{
  position: relative;
  left: 5%;
}

.one_third
{
  width: 30%;
  float: left;
  min-height: 50px;
  margin-right: 3%;
}

.one_third.last
{
  margin-right: 0;
}

.two_third
{
  float: left;
  width: 64%;
  margin-right: 3%;
}

.one_fourth
{
  width: 22%;
  float: left;
  margin-right: 3%;
  margin-bottom: 2%;
}

.one_fourth.last
{
  margin-right: 0;
}

.one_fifth
{
  width: 14%;
  float: left;
  margin-right: 6%;
  margin-bottom: 2%;
}

.one_fifth.last
{
  margin-right: 0;
}

.one_sixth
{
  width: 11%;
  float: left;
  margin-right: 6%;
  margin-bottom: 2%;
}

.one_sixth.last
{
  margin-right: 0;
}

.cufon.space
{
  margin-bottom: 15px;
}

#content_slider_wrapper
{
  width: 100%;
  height: 20px;
  background: transparent;
  position: fixed;
  bottom: 200px;
}

#content_slider
{
  width: 90%;
  height: 20px;
  background: transparent;
  margin: 0;
  cursor: pointer;
  position: relative;
}

#content_slider .ui-slider-handle
{
  width: 11%;
  height: 20px;
  margin: 0;
  position: absolute;
  display: block;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}

.inner_content
{
  width: 500px;
  padding: 0;
  float: left;
}

.inner_content.full_width
{
  width: 840px;
}

.inner_content h1
{
  display: block;
  margin:20px 0 28px 0;
  padding-top: 0px;
  border-bottom:1px solid #684b34;
}

.sidebar_wrapper
{
  width: 220px;
  float: left;
}

.sidebar_wrapper .sidebar
{
  width: 190px;
  float: left;
  margin-top: 20px;
  margin-left: 10px;
}

.sidebar_wrapper .sidebar .content
{
  width: 90%;
  margin: 0 10px 0 20px;
}

/*
  Input layout
*/

input[type=text], input[type=password], select
{
  padding: 7px;
  font-size: 12px;
  font-family: Arial,Verdana,sans-serif;
  margin: 0;
  background: #fff;
  border: 0;
  color: #666;
  border-top: 1px solid #E1E1E1;
  border-left: 1px solid #E1E1E1;
  border-bottom: 1px solid #f0f0f0;
  border-right: 1px solid #f0f0f0;
}

input[type=text].blur, textarea.blur
{
  color: #999;
  font-style: italic;
}

label
{
  font-weight: bold;
  color: #797979;
}

textarea
{
  padding: 10px;
  font-size: 12px;
  color: #666;
  margin: 0;
  height: 12px;
  overflow: auto;
  background: #fff;
  font-family: Arial,Verdana,sans-serif;
  border: 0;
  border-top: 1px solid #E1E1E1;
  border-left: 1px solid #E1E1E1;
  border-bottom: 1px solid #f0f0f0;
  border-right: 1px solid #f0f0f0;
}

.search_box input
{
  width: 130px;
  border: 0;
}

input[type=text]:hover, input[type=password]:hover, textarea:hover
{

}

input[type=submit], input[type=button], a.button
{
  display: inline-block;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 12px Arial, sans-serif;
  padding: .65em 2em .65em 2em;
  color: #fff;
  font-weight: bold;
  border:none;
  background-color: #684b34;
}

a.button
{
  padding-top:8px;
}

input[type=submit].medium, input[type=button].medium, a.button.medium
{
  font: 16px/100% Arial, Helvetica, sans-serif;
}

input[type=submit].large, input[type=button].large, a.button.large
{
  font: 20px/100% Arial, Helvetica, sans-serif;
}

input[type=submit]:active, input[type=button]:active, a.button:active
{
  position: relative;
  top: 1px;
  left: 1px;
}


input[type=submit].left, input[type=button].left, a.button.left
{
  float: left;
}

input[type=submit].right, input[type=button].right, a.button.right
{
  float: right;
}

input[type=submit].center, input[type=button].center, a.button.center
{
  margin: auto;
}

.pagination {
  margin: 0;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
}

.pagination a {
  padding: 5px 7px 5px 7px;
   margin: 0 3px 0 3px;
}

.slideshow #thumbNav
{
  position: relative;
  clear: both;
  top: 94%;
}

/*@-moz-document url-prefix() { .slideshow #thumbNav { margin-top: 52% } } */

#thumbNav a{ 
  display:block;
  width: 14px;
  height: 14px;
  border:0;
  margin-right: 3px;
  float: left;
  cursor: pointer;
  position: relative;
  top: 140px;
  left: 0;
  padding-right: 4px;
  cursor: pointer;
  color: transparent;
  text-indent: -9999px;
}

.slideshow #thumbNav a
{
  top: 0;
}

#thumbNav a:hover{ background-position: 0 0px; }
#thumbNav a.cur{ background-position: 0 0; }

.caption-left h3, .caption-right h3, .caption-bottom h3
{
  color: #b11623;
  line-height: 0.9em;
  text-transform: uppercase;
  font-size: 40px;
  padding-top: 25px;
  letter-spacing: -2px;
  display: none;
}
.caption-left p, .caption-right p, .caption-bottom p
{
  color: #fff;
  margin: 10px 0 0 3px;
}

@-moz-document url-prefix() { .caption-left p, .caption-right p, .caption-bottom p { margin-top: 30px } } 

.caption-left
{
  background: #000;
  width: 300px !important;
  position: relative;
  top: -200px;
  padding: 0 12px 20px 15px;
  z-index: 999;
  display: none;
}

.caption-right
{
  width: 300px;
  background: transparent;
  position: relative;
  left: 612px;
  padding: 0 12px 20px 15px;
  top: -200px;
  z-index: 999;
  display: none;
}

ul.posts.blog
{
  list-style: none;
}

.sidebar .content .posts.blog li img, #content_inner .posts.blog li img
{
  float: left;
  margin: 0 10px 2px 0;
  padding: 3px;
   width: 50px;
}

.sidebar .content .sidebar_widget, #content_inner .sidebar .content .posts.blog
{
  list-style: none;
  margin-left: 0;
  padding: 0;
}

.sidebar .content .posts.blog li
{
  padding: 0 0 20px 0;
}

.sidebar .content .sidebar_widget li
{
  margin: 20px 0 0 0;
  padding: 0;
}

.sidebar .content .sidebar_widget li h2
{
  font-size: 20px;
  display: block;
  text-align: left;
}

.sidebar .content .sidebar_widget li:first-child
{
  padding-top: 0;
}

.sidebar .content .sidebar_widget li ul
{
  list-style: none;
  padding: 10px;
  margin: 0 0 15px 0;
}

.sidebar .content .sidebar_widget li ul li
{
  padding: 0 0 0 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

table thead tr th
{
  text-shadow: 0 0 0 #fff;
}

table tr
{
  background: #ffffff;
}

table tr td, table tr th
{
  border-bottom: 1px solid #ebebeb;
}

table tr th
{
  font-weight: bold;
  background: #f0f0f0;
  text-align: left;
  text-shadow: 0 1px 1px #fff;
}

table tr th, table tr td
{
  padding: 7px 15px 7px 15px;
}

#wp-calendar tr th, #wp-calendar tr td
{
  padding: 1px 5px 1px 5px;
}

#wp-calendar caption
{
  display:none;
}

#wp-calendar
{
  margin: 0 0 20px 0;
  font-size: 12px;
}

.sidebar .content .sidebar_widget li.widget_calendar h2, #searchsubmit
{
  display: none;
}

.sidebar .content .sidebar_widget li ul.flickr
{
  list-style: none;
  margin: 5px 0 30px 0;
  float: left;
  display: block;
  padding: 0 0 3px 0;
}

.sidebar .content .sidebar_widget li ul.flickr li, .sidebar .content .sidebar_widget li ul.flickr li a
{
  display: block;
  float: left;
  margin: 0 10px 10px 0;
  padding: 0;
}

.sidebar .content .sidebar_widget li ul.flickr li img
{
  padding: 3px;
}

.sidebar .content .sidebar_widget li ul.twitter
{
  margin: 0;
  margin-top: 5px;
  list-style:none;
  font-size: 11px;
  padding: 0 0 3px 0;
}

.sidebar .content .sidebar_widget li ul.twitter li
{
  padding-left:32px;
  padding-bottom: 10px;
  background-repeat:no-repeat;
  background-position:0px 0px;
}

.sidebar .content .sidebar_widget li ul.social_media
{
  list-style: none;
  margin: 10px 0 15px 0;
  float: left;
  display: block;
  padding: 0 0 3px 0;
  margin-left: -5px;
}

.sidebar .content .sidebar_widget li ul.social_media li
{
  display: block;
  float: left;
  margin: 0 5px 0 0;
}

ul.list
{
  margin: 5px 0 0 20px;
}

/*
 * jQuery Nivo Slider v2.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
  position:relative;
  width: 960px;
  height: 360px;
  margin: auto;
  margin-top:15px;
  background: #000;
}
.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:60;
  display:none;
}
/* The slices in the Slider */
.nivo-slice {
  display:block;
  position:absolute;
  z-index:50;
  height:100%;
}
.nivo-box {
  display:block;
  position:absolute;
  z-index:5;
}
/* Caption styles */
.nivo-caption {
  position:absolute;
  left:0px;
  bottom:20px;
  color:#999;
  width: 400px;
    height: auto;
  z-index:89;
}

.nivo-caption.right {
  right: 0;
}

.nivo-caption h4
{
  color: #fff;
  font-size: 24px;
  margin-bottom: 15px;
}

.nivo-caption p {
  padding:10px 15px 20px 15px;
  margin:0;
}

.nivo-caption a.button
{
  text-shadow: -1px 0 1px #000;
}

.nivo-caption a {
  display:inline !important;
}
.nivo-html-caption {
    display:block;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav
{
  display: none;
}

.nivo-directionNav a {
  position:relative;
  top:120px;
  z-index:99;
  cursor:pointer;
  width: 40px;
  height: 80px;
  display: block;
}


.highlight_yellow
{
  background: #ffc600;
  color: #000;
  text-shadow: -1px 0 1px #fff;
}

.highlight_black
{
  background: #000;
  color: #fff;
}

#content_inner ul.twitter
{
  margin: 0;
  list-style:none;
  margin-top: 5px;
}

#content_inner ul.twitter li
{
  padding-left:32px;
  background-repeat:no-repeat;
  background-position:0px 0.3em;
  padding-bottom: 2em;
}

#content_inner .sidebar .content .sidebar_widget li ul.flickr, ul.flickr
{
  list-style: none;
  margin: 15px 0 30px 0;
  float: left;
  display: block;
  clear: both;
}

ul.flickr li
{
  float: left;
  margin: 0 5px 5px 0;
}

#content_inner .sidebar .content .posts.blog
{
  list-style: none;
  margin-left: -7px;
  margin-top: 15px;
  font-size: 11px;
}

#content_inner .sidebar .content .posts.blog li, #content_inner .posts.blog li
{
  clear: both;
  border:0;
  background: none;
  padding-left: 0;
  margin: 5px 0 5px 0;
}

#content_inner .sidebar .content .posts.blog li strong.header, #content_inner .posts.blog li strong.header
{
  font-weight: bold;
  font-size: 14px;
}

.gallery-caption
{
  font-weight: bold;
}

.price
{
  color: #707152;
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
  font-family: Georgia, Arial, sans-serif;
}

.menu_description
{
  margin-top: 5px;
  font-size: 11px;
}

#ribbon
{
  position: fixed;
  top: -15px;
  left: 224px;
  z-index: 999;
}

/*
#corner_left
{
  position: fixed;
  top: -3px;
  left: -3px;
  z-index: 999;
}

#corner_left_bottom
{
  position: fixed;
  bottom: -7px;
  left: -3px;
  z-index: 999;
}

#corner_right
{
  position: fixed;
  top: -3px;
  left: 775px;
  z-index: 999;
}

#corner_right_bottom
{
  position: fixed;
  bottom: -7px;
  left: 775px;
  z-index: 999;
}
*/

.comment-reply-link
{
  margin-top: 10px;
  font-size: 11px;
  float: right;
}

.comment_date
{
  font-size: 11px;
  margin-top: 3px;
}

#menu_footer
{
  margin: 0 0 0 20px;
  font-size:11px;
  color:#b9945b;
}

#menu_footer .footermenu{
  font-size:10px;
  margin-top:10px;
  display:block;  
}

#menu_footer a {
  color:#b9945b;
}
#menu_footer a:hover {
  color:#fff;
}

#wpadminbar
{
  display: none;
}

.parent_comment, .parent_comment ul
{
  list-style: none;
}

#bigwrapper ul.posts.blog
{
  margin-left: 0;
}

#bigwrapper p
{
  margin: 5px 0 5px 0;
}



#bigwrapper .submenu {
  float:left;
  padding:20px 48px 16px 42px;
  
  width:500px;
  /*
  position:fixed;
  background:#b9945b;
  color:#FFF;*/
}
#bigwrapper .submenu ul {
  list-style-type: none;
  margin:0;
  padding:0;
}
#bigwrapper .submenu ul li {
  float:left;
  padding-right:20px;
}
#bigwrapper .submenu ul li a{
  text-decoration:underline;
}



/* ------------------------- EXTRA CSS -------------------------  */



.karte1
{  margin-left: 60px;
  margin-top: 0px;}
  
.karte2
{  margin-left: 158px;
  margin-top: -67px;}

.karte3
{  margin-left: 245px;
  margin-top: -67px;}
  
.karte4
{  margin-left: 330px;
  margin-top: -67px;}
  
.phone_text
{  margin-top: 5px;}

.phone_text2
{  margin-top: 15px;}


.maestro
{ margin-left: 10px;}

.master
{ margin-left: 55px;
  margin-top: -28px;}
  
.visa
{ margin-left: 100px;
  margin-top: -28px;}
  
.diners
{ margin-left: 145px;
  margin-top: -28px;}
  
  
.footer_text
{  margin-left: 40px;
  margin-top: -30px;
  font-size: 14px;
  color: #999999;
    letter-spacing: normal;
    text-transform: none;}

h1
{
  font-size: 27px;
}
h2
{
  font-size: 32px;
}
h3
{
  font-size: 26px;
}
h4
{
  font-size: 24px;
}
h5
{
  font-size: 22px;
}
h6
{
  font-size: 18px;
}
h1, h2, h3, h4, h5, h6
{
  text-transform: uppercase;
  font-family: 'Ubuntu', sans-serif;
  font-weight:400;
}
.inner_content h1 {
  font-weight: 700;
  line-height: 70px;
}




























.cell {
    width:380px;
    height:170px;
    float:left;
    background-image:url("./visuals/day_cell.png");
    background-repeat:no-repeat;
    margin-right:50px;
    margin-top:20px;
    position:relative;
    margin-left:10px;
}
.cell .cellFrame {
    height:150px;
    overflow:hidden;
    width:160px;
    position:absolute;
    left:2px;
    top:3px;

}
.cell .day {
    width:54px;
    height:54px;
    position:absolute;
    left:-17px;
    top:-17px;
    background-image:url("./visuals/days.png");
    background-repeat:no-repeat;
    text-indent:-1000px;
    overflow:hidden;
}
.cell.mo .day {
    background-position:0 0;
}
.cell.di .day {
    background-position:0 -60px;
}
.cell.mi .day {
    background-position:0 -120px;
}
.cell.do .day {
    background-position:0 -180px;
}
.cell.fr .day {
    background-position:0 -240px;
}
.cell.sa .day {
    background-position:0 -300px;
}
.cell.so .day {
    background-position:0 -360px;
}
.cell.tipp .day {
    background-position:0 -420px;
}
#bigwrapper .cell p {
    background:none;
    display:block;
    width:180px;
    margin:0;
    padding:0;
    position:relative;
    left:auto;
    top:auto;
    clear:both;
    margin-left:175px;
    margin-top:17px;
    padding-bottom:7px;
    font-weight:normal;
    margin-top:8px;
    line-height:14px;
}
.cell .title {
    display:block;
    font-size:16px;
    font-weight:bold;
    background:none;
    width:185px;
    background:url("./visuals/dots.png") left bottom repeat-x;
    margin:0;
    padding:0;
    position:relative;
    left:auto;
    top:auto;
    color:#684b34;
    clear:both;
    margin-left:175px;
    padding-bottom:7px;
    background-size:auto 2px;
    margin-top:10px;
}
.cell > a, .reservierung,#reservierung {
    background-color:#684b34;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    border:1px solid #FFF;
    display:inline-block;
    color:#fff;
    font-family:arial;
    font-size:11px;
    font-weight:bold;
    padding:0px 6px;
    text-decoration:none;
    cursor:hand;
    cursor:pointer;
    position:absolute;
    margin-right:20px;
    right:0;
    bottom:23px;
}
.cell > a:hover, .reservierung:hover,#reservierung:hover {
    background-color:#804154;
    cursor:hand;
    cursor:pointer;
}
#reservierung, .reservierung {
  position:relative;
  clear:both;
  bottom:0;
  margin:10px 0 20px 0;
}



.album {
  margin-left:10px;
  float:left;
  margin-right:50px;
  display:block;
}
.album .detail .albumTitle {
  font-weight:600;
  font-size:15px;
}
.album a {
  display:none;
}
.album a img {
background-color: #F3F3F3;
border: 1px solid #DDD;
margin: 1px;
padding: 5px;
}


/*
  language menu
*/

.langMenu {
  width: 96%;
  overflow: hidden;
  display: none;
}

.langMenu a {
  color: #684b34;
}

.langMenu .CUR,
.langMenu .NO,
.langMenu .INACT {
  width: 98px;
  background: #ede9e3;
  text-align: center;
}

.langMenu .SPC {
  width: 4px;
}

.tx-srlanguagemenu-pi1 .NO a,
.tx-srlanguagemenu-pi1 .CUR a {
  color: #684b34 !important;
}

/***** NEWSLETTER PAGE *****/
fieldset ol {
    list-style:none;
  margin:0;padding:0;
}
fieldset ol li {
  margin-left: 0px;
  clear:both;
}
form[name=tt_address_form] label[for=field-4],form[name=tt_address_form] label[for=field-5],form[name=tt_address_form] label[for=field-7] {
    color:red;
}
fieldset input[type=text], fieldset select {
    width:400px;
    border:1px solid #ccc;
    height:20px;
    float:left;
    margin-bottom:3px;
}
fieldset label {
    padding-top:5px;
    padding-bottom:1px;
    text-align:left;
    width:115px;
    float:left;
}
.gmnoprint {
  dddisplay:none;
}
.inner_content div.indent ul,
.inner_content .csc-textpic-text ul {
   margin: 5px 0 0 20px;
} 



.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}
